Update from 3.0.0-beta2 to 3.0.0

paulsally
Forums

Hi.

We've been developing using the beta2 version for a while and just updated to the stable 3.0.0.

I see, though, that Drupal core is at 9.2.4 whereas the Reports > Status page recommends 9.2.7 as per current Drupal recommended Core.

Also, the modules Entity Embed, Entity Print, Group and Token Filter are marked for needing an update, especially Entity Embed for which a security alert is issued.

I'm not experienced in using a Drupal distribution (I've been working on Drupal but not on a distribution) so I'd like to know if it is at all possible to update these modules and core on our own or if the Opigno distribution is in charge of releasing such updates together with their own distribution instead and so we need to wait till Opigno updates to a new release.

We moved from 3.0.0-beta2 to 3.0.0 using composer update.

Thanks! .S.